## cgvg 1.6.2

=== debian/changelog ===
cgvg (1.6.2-5build1) plucky; urgency=medium

  * No-change rebuild for upperlimit-perl.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2025 18:52:55 +0100

cgvg (1.6.2-5) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 4.4.0 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Switched to new upstream location (Closes: #975459).
  * Adjusted to no longer build as root.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 19 Oct 2024 08:40:43 +0200

cgvg (1.6.2-4) unstable; urgency=medium

  * QA upload.
  * debian/docs: AUTHORS entry added.
  * debian/tests/control: removed a Test-Command.

 -- Felipe Amorim <debian@felipeamorim.xyz>  Sat, 20 Jul 2019 17:24:37 -0300

cgvg (1.6.2-3) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (see #831700)
  * Migrated DebSrc to 3.0.
  * Add tests (CI).
  * Fixed spelling errors in upstream files: cg.1 and vg.1.
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 12.
  * debian/control:
      - Added homepage field.
      - Bumped Standards-Version to 4.4.0.
  * debian/copyright:
      - Full updated.
      - Migrated to 1.0 format.
  * debian/dirs: useless file. removed. (Closes: #781111)
  * debian/docs: NEWS entry is useless. removed.
  * debian/rules: updated to new format.
  * debian/watch: created.

 -- Felipe Amorim <debian@felipeamorim.xyz>  Fri, 19 Jul 2019 11:33:00 -0300

cgvg (1.6.2-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Migrated DH level to 9 to avoid a FTBFS. (Closes: #800286)
  * debian/compat: added.
  * debian/control:
     - Added the ${misc:Depends} variable to provide the right install
       dependencies.
     - Bumped Standards-Version to 3.9.6.
  * debian/rules: changed the work place from debian/tmp to debian/cgvg.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 22 Dec 2015 17:17:37 -0200

cgvg (1.6.2-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add Depends on libperl4-corelibs-perl (Closes: #658946)
  * Move debhelper from Build-Depends-Indep to Build-Depends
    (fixes Lintian error)

 -- Dominic Hargreaves <dom@earth.li>  Sun, 18 Mar 2012 12:49:48 +0000

cgvg (1.6.2-2) unstable; urgency=low

  * Fixed typo on package description. (Closes: Bug#268499)
  * Upgraded Standards to 3.6.1.1.

 -- Sergio Talens-Oliag <sto@debian.org>  Wed,  1 Sep 2004 21:44:46 +0200

cgvg (1.6.2-1) unstable; urgency=low

  * New upstream version.

 -- Sergio Talens-Oliag <sto@debian.org>  Wed, 13 Mar 2002 16:12:08 +0100

cgvg (1.6.1-4) unstable; urgency=low

  * Corrected a bug in the builtin pager. (closes: Bug#101631)

 -- Sergio Talens-Oliag <sto@debian.org>  Fri, 22 Jun 2001 13:18:51 +0200

cgvg (1.6.1-3) unstable; urgency=low

  * First upload to debian. (closes: Bug#95201)

 -- Sergio Talens-Oliag <sto@debian.org>  Wed, 25 Apr 2001 12:25:23 +0200

cgvg (1.6.1-2) unstable; urgency=low

  * Fix lintian bug (old copyright location).

 -- Sergio Talens-Oliag <sto@isoco.com>  Mon, 18 Dec 2000 11:08:22 +0100

cgvg (1.6.1-1) unstable; urgency=low

  * New upstream release.

 -- Sergio Talens-Oliag <sto@isoco.com>  Tue, 14 Nov 2000 14:43:17 +0100

cgvg (1.6.0-1) unstable; urgency=low

  * Initial Release.

 -- Sergio Talens-Oliag <sto@uv.es>  Fri,  5 Nov 1999 00:12:30 +0100
