=== debian/control ===
Source: cgvg
Section: devel
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 12),
Standards-Version: 4.7.0
Homepage: https://uzix.org/cgvg.html
Vcs-Browser: https://salsa.debian.org/debian/cgvg
Vcs-Git: https://salsa.debian.org/debian/cgvg.git
Rules-Requires-Root: no

Package: cgvg
Architecture: all
Depends: libperl4-corelibs-perl | perl (<< 5.12.3-7),
         perl | perl5,
         ${misc:Depends},
Suggests: ctags,
Description: command-line source browsing tool
 cgvg is a pair of Perl scripts ("cg" and "vg") which are meant to
 assist a programmer in doing command-line source browsing.
 .
 The idea is you can easily search for keywords in the code, and jump
 to the file and line where a match is found. Used with ctags(1), this
 can really help with jumping around and following code. Some features
 include a human-readable output, coloring, bold (and alternate
 bolding), and just sheer convenience for a programmer.
 .
 cgvg uses the Perl internal find and does its own searching, rather
 than being a wrapper for UNIX find(1) and grep(1). There is a
 ~/.cgvgrc file for per-user configuration, and some nice features
 like coloring, and multiple log files.
