## cgvg 1.6.3

=== debian/changelog ===
cgvg (1.6.3-2) unstable; urgency=medium

  * QA upload.
  * d/control: binary package add Multi-Arch: foreign

 -- xiao sheng wen <atzlinux@debian.org>  Mon, 18 Aug 2025 15:35:47 +0800

cgvg (1.6.3-1) unstable; urgency=medium

  * QA upload.
  * New upstream version
  * Bump Standards-Version: 4.7.2
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Apply multi-arch hints.
    + cgvg: Add :any qualifier for perl dependency.
    Changes-By: apply-multiarch-hints
  * d/copyright: update year info

 -- xiao sheng wen <atzlinux@debian.org>  Fri, 28 Mar 2025 11:53:37 +0800
