=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: cgvg
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Section: devel
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper-compat (= 12),
-Standards-Version: 4.7.0
-Homepage: https://uzix.org/cgvg.html
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian/cgvg
 Vcs-Git: https://salsa.debian.org/debian/cgvg.git
+Homepage: https://uzix.org/cgvg.html
 Rules-Requires-Root: no
 
 Package: cgvg
 Architecture: all
-Depends: libperl4-corelibs-perl | perl (<< 5.12.3-7),
-         perl | perl5,
-         ${misc:Depends},
-Suggests: ctags,
+Multi-Arch: foreign
+Depends: libperl4-corelibs-perl,
+         perl:any | perl5,
+         ${misc:Depends}
+Suggests: ctags
 Description: command-line source browsing tool
  cgvg is a pair of Perl scripts ("cg" and "vg") which are meant to
  assist a programmer in doing command-line source browsing.
