=== debian/tests/control ===
Test-Command: LANG=C cg test
